ifeq ($(VALIDATION_TYPE), short)
RUNDIRS = me
else
RUNDIRS = me ps
endif


SEVENTS = 100000000

EVENTS ?= $(SEVENTS)

EVENTTAG = -e$(EVENTS) -E$(JOB_LIBTIME) -T10000

include ../share/events_branch.make

$(OUTPUT_PATH)/$(TARGET):
	if test "$(VALIDATION_TYPE)" = "short"; then \
		for i in 1; do $(COMPARE_RUN_CMD) -n$$i; done; \
	else for i in 1 2; do $(COMPARE_RUN_CMD) -n$$i; done; fi

checks: runs


define HTML_DESCRIPTION
<h3>Single photon production at Tevatron Run II</h3>

Parton shower level study of prompt photon production in single photon events.<br>
<ul>
  <li><a href="PL_YJETS/YJETS_ME/index.html">ME part</a> of the simulation</li>
  <li><a href="PL_YJETS/YJETS_PS/index.html">PS part</a> of the simulation (ideally negligible)</li>
</ul>
Similarly published in
<a href="http://www.slac.stanford.edu/spires/find/hep/www?eprint=arXiv:0912.3501">Phys. Rev. D 81, 034026 (2010)</a>.

<hr size="1">
endef
